Anonymous Login
2019-12-06 12:56 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000923v3.0 Release[All Projects] Generalpublic2013-08-28 11:25
Reporterlucia8888 
Assigned Torobertbasic 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0000923: display gantt dynamic tasks as bold
Descriptionshow dynamic tasks bold as they used to be, and just as they are in the task view.
Additional InformationSince Microsoft Project represents Dynamic (or Roll Up) Tasks that way, this makes a lot of sense.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002487

robertbasic (developer)

Pull request sent https://github.com/caseysoftware/web2project/pull/84

~0002513

caseydk (administrator)

Resolved in r2446;
Details: https://github.com/caseysoftware/web2project/pull/84
+Notes

-Issue History
Date Modified Username Field Change
2011-08-16 18:39 lucia8888 New Issue
2011-08-16 23:14 caseydk Severity minor => feature
2011-08-16 23:14 caseydk Project v2.4 Release (Closed) => Pending Requests
2012-04-20 06:11 robertbasic Note Added: 0002487
2012-04-20 06:11 robertbasic Status new => assigned
2012-04-20 06:11 robertbasic Assigned To => robertbasic
2012-04-24 22:13 caseydk Project Pending Requests => v3.1 Release
2012-05-04 22:12 caseydk Project v3.1 Release => v3.0 Release
2012-05-04 22:15 caseydk Note Added: 0002513
2012-05-04 22:15 caseydk Status assigned => resolved
2012-05-04 22:15 caseydk Resolution open => fixed
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:25 caseydk Status resolved => closed
+Issue History